Bug 174418 - [MAINTAINER] mail/ovs: update to 1.05
Summary: [MAINTAINER] mail/ovs: update to 1.05
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-13 16:30 UTC by kiwi
Modified: 2013-02-04 01:00 UTC (History)
0 users

See Also:


Attachments
ovs-1.05.patch (757 bytes, patch)
2012-12-13 16:30 UTC, kiwi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kiwi 2012-12-13 16:30:01 UTC
- Update to 1.05 : Postfix 2.9.x compatibility


Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Pawel Pekala freebsd_committer 2012-12-29 20:44:26 UTC
State Changed
From-To: open->feedback

Does not fetch: 

=> ovs-1.05.tar.gz doesn't seem to exist in /usr/ports/distfiles/.  => 
Attempting to fetch ftp://ftp.oav.net/openvisp/stats/ovs-1.05.tar.gz 
fetch: ftp://ftp.oav.net/openvisp/stats/ovs-1.05.tar.gz: No route to 
host => Attempting to fetch 
ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/ovs-1.05.tar.gz fetch: 
ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/ovs-1.05.tar.gz: File 
unavailable (e.g., file not found, no access) => Couldn't fetch it - 
please try to retrieve this => port manually into /usr/ports/distfiles/ 
and try again.  *** [do-fetch] Error code 1
Comment 2 Dmitry Marakasov freebsd_committer 2013-02-01 18:23:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 3 Dmitry Marakasov freebsd_committer 2013-02-01 18:25:06 UTC
State Changed
From-To: feedback->open

Seems like it doesn't fetch from all locations. I'm adding a mirror to 
fix this.
Comment 4 dfilter service freebsd_committer 2013-02-04 00:54:11 UTC
Author: amdmi3
Date: Mon Feb  4 00:54:04 2013
New Revision: 311532
URL: http://svnweb.freebsd.org/changeset/ports/311532

Log:
  - Update to 1.05
  - Mirror the distfile
  
  PR:		174418
  Submitted by:	Xavier Beaudouin <kiwi@oav.net> (maintainer)

Modified:
  head/mail/ovs/Makefile
  head/mail/ovs/distinfo

Modified: head/mail/ovs/Makefile
==============================================================================
--- head/mail/ovs/Makefile	Mon Feb  4 00:49:12 2013	(r311531)
+++ head/mail/ovs/Makefile	Mon Feb  4 00:54:04 2013	(r311532)
@@ -6,10 +6,10 @@
 #
 
 PORTNAME=	ovs
-PORTVERSION=	1.03
-PORTREVISION=	2
+PORTVERSION=	1.05
 CATEGORIES=	mail
-MASTER_SITES=	ftp://ftp.oav.net/openvisp/stats/
+MASTER_SITES=	ftp://ftp.oav.net/openvisp/stats/ \
+		http://mirror.amdmi3.ru/distfiles/
 
 MAINTAINER=	kiwi@oav.net
 COMMENT=	A RRDtool frontend for mail statistics

Modified: head/mail/ovs/distinfo
==============================================================================
--- head/mail/ovs/distinfo	Mon Feb  4 00:49:12 2013	(r311531)
+++ head/mail/ovs/distinfo	Mon Feb  4 00:54:04 2013	(r311532)
@@ -1,2 +1,2 @@
-SHA256 (ovs-1.03.tar.gz) = f52302fa11d7be928ee6fec61d39e913eebebba5bcb8185b3fcdbc124aec27e9
-SIZE (ovs-1.03.tar.gz) = 25803
+SHA256 (ovs-1.05.tar.gz) = 155dde11c44e1c3cf743530fc54ef3e176dcec581ac52c0945612026331c0502
+SIZE (ovs-1.05.tar.gz) = 26509
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Dmitry Marakasov freebsd_committer 2013-02-04 00:54:15 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!